# <!=Copyright (C) 2025 Wen Themes
# This file is distributed under the GNU General Public License v2 or later.=!>
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Signify Blocks Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-05-21 20:46+0545\n"
"PO-Revision-Date: 2022-MO-DA HO:MI+ZONE\n"
"Last-Translator: Catch Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/about.php:29 inc/block-patterns.php:18 inc/blocks.php:26
msgid "Signify Blocks Pro"
msgstr ""

#: inc/about.php:48
msgid "Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:56
msgid "Getting Started with Signify Blocks Pro!"
msgstr ""

#: inc/about.php:57
msgid ""
"Awesome! Signify Blocks Pro has been installed and activated successfully. "
"Now, you can start building your dream website with a wide range of highly-"
"customizable block patterns, templates, and template parts available in this "
"astounding theme."
msgstr ""

#: inc/about.php:58
msgid "Theme documentation"
msgstr ""

#: inc/about.php:64
msgid "More Features with FSE Pro plugin"
msgstr ""

#: inc/about.php:65
msgid ""
"To get more beautiful block patterns and templates, we recommend you "
"activate the FSE Pro plugin by Catch Themes. With the plugin installed, get "
"more options, blocks, block patterns, templates and template parts."
msgstr ""

#: inc/about.php:66
msgid ""
"FSE Pro plugin is bundled with the theme when pro theme is purchased. "
"Install the zip file to get more features."
msgstr ""

#: inc/about.php:74
msgid "Important Links"
msgstr ""

#: inc/about.php:75
msgid "Theme Info"
msgstr ""

#: inc/about.php:76
msgid "View Demo"
msgstr ""

#: inc/about.php:77 inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: inc/about.php:78
msgid "Change log"
msgstr ""

#: inc/about.php:79
msgid "Support"
msgstr ""

#: inc/about.php:86
msgid "Leave us a review"
msgstr ""

#: inc/about.php:87
msgid ""
"Loved Signify Blocks? Feel free to leave your feedback. Your opinion helps "
"us reach more audiences!"
msgstr ""

#: inc/about.php:88
msgid "Review"
msgstr ""

#: inc/admin/admin.php:48
msgid "Version"
msgstr ""

#: inc/admin/admin.php:60 patterns/services.php:100
msgid "Full Site Editing"
msgstr ""

#: inc/admin/admin.php:63
msgid ""
"We have used Full Site Editing which will help you preview your changes live "
"and fast."
msgstr ""

#: inc/admin/admin.php:67
msgid "Use Site Editor"
msgstr ""

#: inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to "
"customize theme as you prefer."
msgstr ""

#: inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our "
"official support forum."
msgstr ""

#: inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: inc/block-patterns.php:19
msgid "Pages"
msgstr ""

#: inc/block-styles.php:26
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:35
msgid "Gap Zero"
msgstr ""

#: inc/blocks/src/Masonry/edit.js:105
msgid "Columns Gutter (px)"
msgstr ""

#: inc/blocks/src/Masonry/edit.js:118
msgid "Columns Layout"
msgstr ""

#: inc/blocks/src/Masonry/edit.js:121
msgid "Layout One"
msgstr ""

#: inc/blocks/src/Masonry/edit.js:122
msgid "Layout Two"
msgstr ""

#: inc/blocks/src/Masonry/edit.js:123
msgid "Layout Three"
msgstr ""

#: inc/blocks/src/Masonry/edit.js:124
msgid "Layout Four"
msgstr ""

#: inc/blocks/src/Masonry/edit.js:130
msgid "Gallery"
msgstr ""

#: inc/blocks/src/Masonry/edit.js:158
msgid "Upload media"
msgstr ""

#: inc/blocks/src/Masonry/edit.js:220
msgid "Add More Images"
msgstr ""

#: inc/blocks/src/Slider/edit.js:304
msgid "Number of Slides"
msgstr ""

#: inc/blocks/src/Slider/edit.js:311
msgid "Number of slides being displayed in the viewport."
msgstr ""

#: inc/blocks/src/Slider/edit.js:313
msgid "If slides less or equal than items, the slider won't be initialized."
msgstr ""

#: inc/blocks/src/Slider/edit.js:321
msgid "Enable controls (Nav Arrows)"
msgstr ""

#: inc/blocks/src/Slider/edit.js:330
msgid "Enable autoplay"
msgstr ""

#: inc/blocks/src/Slider/edit.js:340
msgid "Autoplay delay"
msgstr ""

#: inc/blocks/src/Slider/edit.js:354
msgid "Enable Effects"
msgstr ""

#: inc/blocks/src/Slider/edit.js:365
msgid "Slider Effects"
msgstr ""

#: inc/blocks/src/Slider/edit.js:366
msgid "Effects for slider"
msgstr ""

#: inc/blocks/src/Slider/edit.js:380
msgid "Enable dots/pagination"
msgstr ""

#: inc/blocks/src/Slider/edit.js:391
msgid "Pagination styles"
msgstr ""

#: inc/blocks/src/Slider/edit.js:392
msgid "Styles for pagination"
msgstr ""

#: inc/blocks/src/Slider/edit.js:408
msgid "Dots Position"
msgstr ""

#: inc/blocks/src/Slider/edit.js:418
msgid "Select position for dots"
msgstr ""

#: inc/blocks/src/Slider/edit.js:423
msgid "Horizontal Inside Slider - Bottom Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:427
msgid "Horizontal Inside Slider - Bottom Left"
msgstr ""

#: inc/blocks/src/Slider/edit.js:431
msgid "Horizontal Inside Slider - Bottom Right"
msgstr ""

#: inc/blocks/src/Slider/edit.js:435
msgid "Horizontal Outside Slider - Bottom Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:439
msgid "Horizontal Outside Slider - Bottom Left"
msgstr ""

#: inc/blocks/src/Slider/edit.js:443
msgid "Horizontal Outside Slider - Bottom Right"
msgstr ""

#: inc/blocks/src/Slider/edit.js:447
msgid "Vertical Left Top"
msgstr ""

#: inc/blocks/src/Slider/edit.js:451
msgid "Vertical Left Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:455
msgid "Vertical Left Bottom"
msgstr ""

#: inc/blocks/src/Slider/edit.js:459
msgid "Vertical Right Top"
msgstr ""

#: inc/blocks/src/Slider/edit.js:463
msgid "Vertical Right Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:467
msgid "Vertical Right Bottom"
msgstr ""

#: inc/blocks/src/Slider/edit.js:476
msgid "Space Between Items"
msgstr ""

#: inc/blocks/src/Slider/edit.js:486 inc/blocks/src/Slider/edit.js:496
msgid "Axis"
msgstr ""

#: inc/blocks/src/Slider/edit.js:487 inc/blocks/src/Slider/edit.js:497
msgid "The axis of the slider"
msgstr ""

#: inc/blocks/src/Slider/edit.js:500
msgid "Horizontal"
msgstr ""

#: inc/blocks/src/Slider/edit.js:501
msgid "Vertical"
msgstr ""

#: inc/blocks/src/Slider/edit.js:510
msgid "Slide By"
msgstr ""

#: inc/blocks/src/Slider/edit.js:511
msgid "Number of slides going on one \"click\"."
msgstr ""

#: inc/blocks/src/Slider/edit.js:519
msgid "Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:520
msgid "Center the active slide in the viewport"
msgstr ""

#: inc/blocks/src/Slider/variations.js:17
msgid "50 / 50"
msgstr ""

#: inc/blocks/src/Slider/variations.js:18
msgid "Two columns; equal split"
msgstr ""

#: inc/icon-function.php:38
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:43
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/updater/theme-updater-admin.php:691
#, php-format
msgid ""
"Signify Pro has not been activated. Please enter the license key "
"%1$shere%2$s and activate the plugin for best results."
msgstr ""

#: inc/updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:37 inc/updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: inc/updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: inc/updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: inc/updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: inc/updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: inc/updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: inc/updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick "
"here%3$s to activate the license key and the theme."
msgstr ""

#: inc/updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: inc/updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""

#: patterns/404-header.php:23 patterns/hidden-404.php:14
msgid "404 Nothing Found"
msgstr ""

#: patterns/404-header.php:26
msgid "Oops! That page can't be found"
msgstr ""

#: patterns/blog-header.php:21
msgid "Recent From Blog"
msgstr ""

#: patterns/contact.php:23 patterns/promotional-contact.php:33
msgid "Contact Us"
msgstr ""

#: patterns/contact.php:27
msgid "Lets Get In Touch"
msgstr ""

#: patterns/contact.php:38
msgid "Email"
msgstr ""

#: patterns/contact.php:42
msgid "info@example.com"
msgstr ""

#: patterns/contact.php:56
msgid "Phone"
msgstr ""

#: patterns/contact.php:60
msgid "123-456-789"
msgstr ""

#: patterns/contact.php:74
msgid "Location"
msgstr ""

#: patterns/contact.php:78 patterns/footer-four-columns.php:55
#: patterns/footer-three-columns.php:55
msgid "345 1th Street, Office 879 New York"
msgstr ""

#: patterns/cta.php:16
msgid "Promotion"
msgstr ""

#: patterns/cta.php:20
msgid "Limited Time Offers"
msgstr ""

#: patterns/cta.php:24
msgid "From flash sales to seasonal discounts"
msgstr ""

#: patterns/cta.php:28
msgid ""
"Do not miss out on our time-sensitive promotions! Keep a close eye on our "
"website to be updated about limited-time offers."
msgstr ""

#: patterns/cta.php:33 patterns/featured-content-default.php:49
#: patterns/featured-content-default.php:79
#: patterns/featured-content-default.php:109 patterns/featured-content.php:49
#: patterns/featured-content.php:79 patterns/featured-content.php:109
#: patterns/hero-content.php:42 patterns/services-default.php:73
#: patterns/services-default.php:101 patterns/services.php:49
#: patterns/services.php:79 patterns/services.php:109
msgid "Read More"
msgstr ""

#: patterns/featured-content-default.php:14
msgid "Featured"
msgstr ""

#: patterns/featured-content-default.php:18
msgid "Trending"
msgstr ""

#: patterns/featured-content-default.php:22 patterns/featured-content.php:22
#: patterns/how-it-works.php:22 patterns/portfolio.php:22
#: patterns/pricing.php:21 patterns/product-category.php:24
#: patterns/product-reviews.php:25 patterns/products-on-sale.php:22
#: patterns/products-top-rated.php:22 patterns/quick-contact.php:33
#: patterns/services-default.php:21 patterns/services.php:22
#: patterns/subscribe.php:33 patterns/team-default.php:22 patterns/team.php:22
msgid "You can manage it from front page in site editor."
msgstr ""

#: patterns/featured-content-default.php:40
msgid "Little Known Ways"
msgstr ""

#: patterns/featured-content-default.php:43
msgid ""
"Visualize yourself completing the task and achieving the goals. This will "
"help to accomplish more in less time."
msgstr ""

#: patterns/featured-content-default.php:70
msgid "Fun Travel"
msgstr ""

#: patterns/featured-content-default.php:73
msgid ""
"Feed your adventurous spirit with exciting activities like zip-lining, "
"skydiving, bungee jumping, or white-water rafting."
msgstr ""

#: patterns/featured-content-default.php:100
msgid "Style Up"
msgstr ""

#: patterns/featured-content-default.php:103
msgid ""
"Explore different fashion styles with various looks to find out your "
"personal style. Try out from classic to edgy."
msgstr ""

#: patterns/featured-content.php:14 patterns/how-it-works.php:14
#: patterns/services-default.php:13 patterns/services.php:14
msgid "What We Do"
msgstr ""

#: patterns/featured-content.php:18
msgid "Featured Content"
msgstr ""

#: patterns/featured-content.php:40
msgid "Creative Lights"
msgstr ""

#: patterns/featured-content.php:43 patterns/featured-content.php:73
#: patterns/featured-content.php:103
msgid ""
"Lorem ipsum dolor sit amet consecte tur adipiscing elit integer fermentum in "
"orci lorem ipsum."
msgstr ""

#: patterns/featured-content.php:70
msgid "Mobile Photography"
msgstr ""

#: patterns/featured-content.php:100
msgid "Vintage Camera"
msgstr ""

#: patterns/featured-slider.php:20 patterns/featured-slider.php:59
#: patterns/header-media.php:17
msgid "Collection 2023"
msgstr ""

#: patterns/featured-slider.php:24 patterns/featured-slider.php:63
#: patterns/header-media.php:21
msgid "Unleash Your Creativity"
msgstr ""

#: patterns/featured-slider.php:28 patterns/featured-slider.php:67
msgid ""
"inimalist Blogging WordPress Theme with Clean Typography &amp; Sleek Design"
msgstr ""

#: patterns/featured-slider.php:33 patterns/featured-slider.php:72
#: patterns/header-media.php:30
msgid "Shop Now"
msgstr ""

#: patterns/footer-dark.php:20 patterns/footer.php:39
msgid "Y"
msgstr ""

#: patterns/footer-dark.php:20 patterns/footer.php:39
#, php-format
msgid ". Powered by %s"
msgstr ""

#: patterns/footer-dark.php:21 patterns/footer.php:40
msgid "https://wenthemes.com"
msgstr ""

#: patterns/footer-dark.php:21 patterns/footer.php:40
msgid "Wen Themes"
msgstr ""

#: patterns/footer-four-columns.php:17 patterns/footer-three-columns.php:17
msgid "Signify Blocks"
msgstr ""

#: patterns/footer-four-columns.php:21 patterns/footer-three-columns.php:21
msgid ""
"Signify is a Responsive Blogging WordPress Theme that comes with a modern, "
"sleek design and advance functionalities. The theme is also multipurpose and "
"ideal for all business purposes as well as personal sites."
msgstr ""

#: patterns/footer-four-columns.php:31 patterns/footer-three-columns.php:31
msgid "Quick Links"
msgstr ""

#: patterns/footer-four-columns.php:43 patterns/footer-three-columns.php:43
msgid "contact us"
msgstr ""

#: patterns/footer-four-columns.php:47 patterns/footer-three-columns.php:47
msgid "info@email.com"
msgstr ""

#: patterns/footer-four-columns.php:51 patterns/footer-three-columns.php:51
msgid "+ 123 456 789"
msgstr ""

#: patterns/footer-four-columns.php:65 patterns/sidebar-products.php:37
msgid "Categories"
msgstr ""

#: patterns/header-media-no-image.php:16
msgid "We"
msgstr ""

#: patterns/header-media-no-image.php:23
msgid "build"
msgstr ""

#: patterns/header-media-no-image.php:30
msgid "digital"
msgstr ""

#: patterns/header-media-no-image.php:37
msgid "experiences."
msgstr ""

#: patterns/header-media-no-image.php:44
msgid ""
"We collaborate with smart and creative people to build awesome WordPress "
"Full Site Editing Themes."
msgstr ""

#: patterns/header-media-no-image.php:49 patterns/quick-contact.php:47
msgid "Get Started"
msgstr ""

#: patterns/header-media.php:25
msgid "Our Versatile Multipurpose Block Theme with Dynamic Features."
msgstr ""

#: patterns/hero-content.php:22
msgid "About Us"
msgstr ""

#: patterns/hero-content.php:26
msgid "Unveiling Our Purpose"
msgstr ""

#: patterns/hero-content.php:30
msgid "Discover the Story Behind"
msgstr ""

#: patterns/hero-content.php:36
msgid ""
"Welcome to our About Us section! We are very excited to share our values and "
"story with you that drives our organization. Our team is comprised of "
"passionate individuals from diverse backgrounds who share a common vision."
msgstr ""

#: patterns/hidden-404.php:17
msgid "Oops! That page can't be found. Maybe try a search?"
msgstr ""

#: patterns/hidden-blog.php:10
msgid "Recent Blog"
msgstr ""

#: patterns/hidden-search.php:10
msgid "Search"
msgstr ""

#: patterns/how-it-works.php:18
msgid "How It Works"
msgstr ""

#: patterns/how-it-works.php:36
msgid "Places the Order"
msgstr ""

#: patterns/how-it-works.php:39
msgid "Free podcast solution"
msgstr ""

#: patterns/how-it-works.php:53
msgid "Picking & Packaging"
msgstr ""

#: patterns/how-it-works.php:56
msgid "New way to explore"
msgstr ""

#: patterns/how-it-works.php:70
msgid "Shipping"
msgstr ""

#: patterns/how-it-works.php:73
msgid "Get more solution"
msgstr ""

#: patterns/how-it-works.php:87
msgid "Order Delivered"
msgstr ""

#: patterns/how-it-works.php:90
msgid "Free music solution"
msgstr ""

#: patterns/portfolio.php:14
msgid "My Gallery"
msgstr ""

#: patterns/portfolio.php:18
msgid "Portfolio"
msgstr ""

#: patterns/pricing.php:13
msgid "Latest"
msgstr ""

#: patterns/pricing.php:17
msgid "Pricing Table"
msgstr ""

#: patterns/pricing.php:32
msgid "Standard Plan"
msgstr ""

#: patterns/pricing.php:39 patterns/pricing.php:103 patterns/pricing.php:167
msgid "Monthly"
msgstr ""

#: patterns/pricing.php:43
msgid "$550"
msgstr ""

#: patterns/pricing.php:51 patterns/pricing.php:63 patterns/pricing.php:115
#: patterns/pricing.php:127 patterns/pricing.php:179 patterns/pricing.php:191
msgid "Advance Analytics"
msgstr ""

#: patterns/pricing.php:55 patterns/pricing.php:67 patterns/pricing.php:119
#: patterns/pricing.php:131 patterns/pricing.php:183 patterns/pricing.php:195
msgid "Strategy &amp; Marketing"
msgstr ""

#: patterns/pricing.php:59 patterns/pricing.php:71 patterns/pricing.php:123
#: patterns/pricing.php:135 patterns/pricing.php:187 patterns/pricing.php:199
msgid "Corporate Finance"
msgstr ""

#: patterns/pricing.php:81 patterns/pricing.php:145 patterns/pricing.php:209
msgid "Choose Plan"
msgstr ""

#: patterns/pricing.php:96
msgid "Premium Plan"
msgstr ""

#: patterns/pricing.php:107
msgid "$799"
msgstr ""

#: patterns/pricing.php:160
msgid "Commercial Plan"
msgstr ""

#: patterns/pricing.php:171
msgid "$999"
msgstr ""

#: patterns/product-category.php:16
msgid "Awesome"
msgstr ""

#: patterns/product-category.php:20
msgid "Product Category"
msgstr ""

#: patterns/product-reviews.php:17
msgid "Testimonials"
msgstr ""

#: patterns/product-reviews.php:21
msgid "See what customers say about us..."
msgstr ""

#: patterns/products-on-sale.php:14 patterns/products-recent.php:14
#: patterns/products-top-rated.php:14 patterns/stats.php:49
msgid "Products"
msgstr ""

#: patterns/products-on-sale.php:18
msgid "On Sale"
msgstr ""

#: patterns/products-recent.php:18
msgid "Skin Care"
msgstr ""

#: patterns/products-top-rated.php:18
msgid "Top Rated"
msgstr ""

#: patterns/promotional-contact.php:21
msgid "Promotional Contact"
msgstr ""

#: patterns/promotional-contact.php:24
msgid "Ready to work together?"
msgstr ""

#: patterns/quick-contact-form.php:18 patterns/quick-contact.php:25
msgid "Quick Contact"
msgstr ""

#: patterns/quick-contact-form.php:22
msgid "Start your project with us?"
msgstr ""

#: patterns/quick-contact-form.php:26
msgid ""
"An online quick contact form is a quick and easy way to collect information "
"from website visitors."
msgstr ""

#: patterns/quick-contact.php:29
msgid "We like to start your project with us"
msgstr ""

#: patterns/recent-blog-posts.php:15
msgid "Blog"
msgstr ""

#: patterns/recent-blog-posts.php:19
msgid "Recent Posts"
msgstr ""

#: patterns/services-default.php:17 patterns/services.php:18
msgid "Amazing Services"
msgstr ""

#: patterns/services-default.php:36
msgid "Haute Couture"
msgstr ""

#: patterns/services-default.php:40 patterns/services.php:43
msgid ""
"We use high-quality garments and accessories that are crafted with "
"exceptional skill and attention to detail."
msgstr ""

#: patterns/services-default.php:45
msgid "read More"
msgstr ""

#: patterns/services-default.php:64
msgid "Online"
msgstr ""

#: patterns/services-default.php:68 patterns/services.php:73
msgid ""
"We bring our solutions and expertise directly to you. So, explore our range "
"of online services."
msgstr ""

#: patterns/services-default.php:92
msgid "Fast Delivery"
msgstr ""

#: patterns/services-default.php:96
msgid ""
"We prioritize efficiency and speed to ensure that your needs are met "
"promptly and timely. We value your satisfaction."
msgstr ""

#: patterns/services.php:40
msgid "Creative Design"
msgstr ""

#: patterns/services.php:70
msgid "Awesome Typography"
msgstr ""

#: patterns/services.php:103
msgid ""
"We prioritize efficiency and speed to ensure that your needs are met "
"promptly and timely."
msgstr ""

#: patterns/shop-header.php:23
msgid "The Shop"
msgstr ""

#: patterns/sidebar-products.php:27
msgid "Search Products"
msgstr ""

#: patterns/sidebar-products.php:47
msgid "Filter by price"
msgstr ""

#: patterns/sidebar-products.php:63
msgid "Filter by size"
msgstr ""

#: patterns/sidebar-products.php:79
msgid "Filter by Color"
msgstr ""

#: patterns/sidebar.php:13
msgid "Follow Us"
msgstr ""

#: patterns/sidebar.php:31
msgid "search"
msgstr ""

#: patterns/sidebar.php:40
msgid "About"
msgstr ""

#: patterns/sidebar.php:48
msgid ""
"Lorem ipsum dolor sit amet, consec tetur adipiscing elit. Maecenas odio "
"lacus, dignissim sollicitudin finibus commodo, rhoncus et ante."
msgstr ""

#: patterns/sidebar.php:55
msgid "categories"
msgstr ""

#: patterns/sidebar.php:64
msgid "Latest post"
msgstr ""

#: patterns/sidebar.php:73
msgid "Archives"
msgstr ""

#: patterns/stats-new.php:19
msgid "10"
msgstr ""

#: patterns/stats-new.php:23 patterns/stats-new.php:39
msgid "Years of"
msgstr ""

#: patterns/stats-new.php:23
msgid "Experience"
msgstr ""

#: patterns/stats-new.php:35
msgid "14"
msgstr ""

#: patterns/stats-new.php:39
msgid "Dedication"
msgstr ""

#: patterns/stats-new.php:51
msgid "32"
msgstr ""

#: patterns/stats-new.php:55
msgid "Visited"
msgstr ""

#: patterns/stats-new.php:55
msgid "Conferences"
msgstr ""

#: patterns/stats-new.php:67
msgid "1K"
msgstr ""

#: patterns/stats-new.php:71
msgid "Projects"
msgstr ""

#: patterns/stats-new.php:71
msgid "Worldwide"
msgstr ""

#: patterns/stats.php:21
msgid "200+"
msgstr ""

#: patterns/stats.php:25
msgid "Happy Customers"
msgstr ""

#: patterns/stats.php:45
msgid "20+"
msgstr ""

#: patterns/stats.php:69
msgid "5"
msgstr ""

#: patterns/stats.php:73
msgid "Outlets"
msgstr ""

#: patterns/stats.php:93
msgid "3"
msgstr ""

#: patterns/stats.php:97
msgid "Awards"
msgstr ""

#: patterns/subscribe.php:25
msgid "Subscribe Now"
msgstr ""

#: patterns/subscribe.php:29
msgid "Support the show on patreon."
msgstr ""

#: patterns/team-default.php:14 patterns/team.php:14
msgid "Our Team"
msgstr ""

#: patterns/team-default.php:18 patterns/team.php:18
msgid "Awesome Members"
msgstr ""

#: patterns/team-default.php:39 patterns/team.php:42
msgid "Hugo Jackman"
msgstr ""

#: patterns/team-default.php:43 patterns/team.php:46
msgid "Founder / CEO"
msgstr ""

#: patterns/team-default.php:60 patterns/team.php:74
msgid "John Smith"
msgstr ""

#: patterns/team-default.php:64
msgid "Photographer, Designer"
msgstr ""

#: patterns/team-default.php:81
msgid "Dzee Shah"
msgstr ""

#: patterns/team-default.php:85
msgid "CEO"
msgstr ""

#: patterns/team-default.php:102
msgid "Sophia Grahm"
msgstr ""

#: patterns/team-default.php:106
msgid "Marketing"
msgstr ""

#: patterns/team.php:52 patterns/team.php:84 patterns/team.php:116
#: patterns/team.php:148
msgid "Read More ?"
msgstr ""

#: patterns/team.php:78
msgid "Creative Designer"
msgstr ""

#: patterns/team.php:106
msgid "Jack Watson"
msgstr ""

#: patterns/team.php:110
msgid "Developer"
msgstr ""

#: patterns/team.php:138
msgid "Cindy Coleman"
msgstr ""

#: patterns/team.php:142
msgid "Marketing Manager"
msgstr ""

#: patterns/testimonials.php:14
msgid "Client Testimonials"
msgstr ""

#: patterns/testimonials.php:18
msgid "What People Says"
msgstr ""

#: patterns/testimonials.php:28
msgid ""
"The University offers a fantastic academic environment, seminars, "
"interdisciplinary initiatives, as well as a remarkable library and sport "
"facility. For these reasons, I would heartily recommend the university to "
"other students."
msgstr ""

#: patterns/testimonials.php:34
msgid "Joe Gardner"
msgstr ""

#: patterns/testimonials.php:38
msgid "Manager, XYZ Company"
msgstr ""

#: patterns/testimonials.php:56
msgid ""
"Wonderful dining experience. The food and service was great, not to mention "
"the atmosphere felt like we were at a big family dinner. The food and "
"service was great."
msgstr ""

#: patterns/testimonials.php:62
msgid "Alica Keys"
msgstr ""

#: patterns/testimonials.php:66
msgid "Design, ABC Company"
msgstr ""

#: patterns/woocommerce-features.php:32
msgid "Free shipping for"
msgstr ""

#: patterns/woocommerce-features.php:34
msgid "order above $200"
msgstr ""

#: patterns/woocommerce-features.php:60
msgid "Easy return &amp;"
msgstr ""

#: patterns/woocommerce-features.php:62
msgid "refund policy"
msgstr ""

#: patterns/woocommerce-features.php:88
msgid "Super fast"
msgstr ""

#: patterns/woocommerce-features.php:90
msgid "delivery"
msgstr ""
